package com.zcloud.primeport.domain.enums;

public enum VehicleBelongTypeEnum {
    JGD_PRI_VEHICLES("1", "股份员工车辆"),
    JGD_PUB_VEHICLES("2", "股份单位车辆"),
    FGS_PRI_VEHICLES("3", "分公司员工车辆"),
    FGS_PUB_VEHICLES("4", "分公司单位车辆"),
    XGF_VEHICLES("5", "相关方车辆"),
    TEMP_VEHICLES("6", "临时车辆"),
    ZGDW_PRI_VEHICLES("8", "驻港单位员工车辆"),
    ZGDW_PUB_VEHICLES("9", "驻港单位公车"),
    CHECK_VEHICLES("7", "检查部门车辆");
    private String code;
    private String desc;
 // 8，驻港单位员工车辆，9驻港单位公车
    VehicleBelongTypeEnum(String code, String desc) {
        this.code = code;
        this.desc = desc;
    }

    public String getCode() {
        return code;
    }

    public String getDesc() {
        return desc;
    }
}
